package kr.co.hanwha.hifive.admin.network.model;

public class AdminCodeData {
    /**
     * 0
     */
    int code;
    /**
     * "code_client_platform_type"
     */
    String name;
    /**
     * "Undefined"
     */
    String description;

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

    public String getDescription() {
        return description;
    }
}
/*
{
    "code": 0,
    "name": "code_client_platform_type",
    "description": "Undefined"
}
 */
